Affected packages

Packages affected by kernel-headers upgrade from 5.8.0-0.rc4.git0.1.... to 5.8.0-0.rc5.git0.1.... (in Fedora rawhide)
Package Current state Build Distance Build time
python-xmlsec build 3 3 months ago
mercurial build 3 4 months ago
timescaledb build 3 5 months ago
smoldyn build 3 5 months ago
java-11-openjdk build 3 5 months ago
gdcm build 3 5 months ago
zeal build 4 5 months ago
libetonyek build 4 5 months ago
calligra build 4 5 months ago
wingpanel build None 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by kernel-headers upgrade from 5.8.0-0.rc4.git0.1.... to 5.8.0-0.rc5.git0.1.....
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.